<div class="elis-ff eui-u-mt-m">
  <button
    type="button"
    *ngIf="expandable"
    class="elis-es-header elis-es-button eui-u-p-none"
    (click)="toggleDisplay()"
    tabindex="0"
  >
    <div class="eui-u-flex">
      <eui-icon-svg [icon]="isExpanded ? 'chevron-down:sharp' : 'chevron-forward:sharp'"></eui-icon-svg>
      <h2 [innerHTML]="title"></h2>
    </div>
  </button>
  <div *ngIf="!expandable" class="elis-es-header eui-u-pl-none">
    <h2 [innerHTML]="title"></h2>
  </div>
  <div class="eui-u-display-block eui-u-flex-row elis-es-content" [@slideInOut]="isExpanded ? 'in' : 'out'">
    <ng-content></ng-content>
  </div>
  <div *ngIf="expandable && !isExpanded" class="eui-u-mb-2xl"></div>
</div>
